VST 3 Interfaces VST 3.7 SDK for developing VST plug-in

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
FrameRate Member List

This is the complete list of members for FrameRate, including all inherited members.

flags | FrameRate |
FrameRateFlags enum name | FrameRate |
framesPerSecond | FrameRate |
kDropRate enum value | FrameRate |
kPullDownRate enum value | FrameRate |

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.